prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/thunderbird
includedir=/usr/local/include/thunderbird

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 2.0.0.23
Requires: nspr >= 4.8.0
Cflags: -I${includedir}/java -I${includedir}/plugin
